.multiselect__placeholder {
    color: var(--bs-gray) !important;
    /* Value taken from bootstrap */
    font-size: 1rem;
    /* All below is to center the gray placeholder vertically */
    padding: 0px;
    margin: 0px;
    position: inherit !important;
    display: unset !important;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  
  .multiselect__option--highlight {
    /* Color for when an option IS NOT selected and hovered on */
    background: var(--bs-primary) !important;
  }
  
  .multiselect__select {
    border-radius: 10px;
    height: 100%;
    max-height: 36px;
  }
  
  .multiselect__option--selected.multiselect__option--highlight,
  .multiselect__option--highlight:after {
    /* Color for when an option IS selected and hovered on */
    background: var(--bs-primary) !important;
  }
  
  .multiselect__input,
  .multiselect__single {
    padding: 0px !important;
    margin: 0px;
    /* All below is to center the placeholder vertically when active */
    /* -ms-transform: translateY(15%);
    transform: translateY(15%); */
  }
  
  .multiselect__tags {
    /* Values taken from bootstrap */
    padding-left: 0.75rem;
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
    min-height: calc(1.5rem + 0.75rem + 2px);
    background-color: var(--bs-white);
  }
  .multiselect__tags-wrap {
    margin: 0;
    padding: 0;
  }
  
  .multiselect__tag {
    background: var(--bs-primary) !important;
    color: var(--bs-white) !important;
    margin-bottom: 0px;
    margin-right: 5px;
    /* 
      Styles below intend to prevent the field to drop on a new line when the text is too long. 
      TODO: Add a max-width constraint to see the effects of the ellipsis. and consider setting to nowrap.
    */
    white-space: normal !important;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  
  .multiselect__tag-icon:after {
    color: var(--bs-secondary) !important;
  }
  
  .multiselect__spinner:before,
  .multiselect__spinner:after {
    border-color: var(--bs-primary) transparent transparent !important;
  }
  
  .multiselect__tag-icon:focus,
  .multiselect__tag-icon:hover {
    background: transparent !important;
  }
  
  .multiselect__tag-icon:focus:after,
  .multiselect__tag-icon:hover:after {
    color: var(--bs-white) !important;
  }
  
  .multiselect--disabled {
    border-radius: 0.25rem;
  }
  
  .invalid .multiselect__tags {
    border-color: var(--bs-danger) !important;
  }